## kf6-kidletime 6.9.0

=== debian/changelog ===
kf6-kidletime (6.9.0-0ubuntu2) plucky; urgency=medium

  * Sync changes from 6.8.0-2
  [ Aurélien COUDERC ]
  * Drop leftover dependency on Qt5 kwayland-integration.

 -- Rik Mills <rikmills@kde.org>  Thu, 02 Jan 2025 08:50:55 +0000

kf6-kidletime (6.9.0-0ubuntu1) plucky; urgency=medium

  * New upstream release (6.9.0)

 -- Rik Mills <rikmills@kde.org>  Fri, 13 Dec 2024 14:47:00 +0000

kf6-kidletime (6.8.0-0ubuntu1) plucky; urgency=medium

  * New upstream release (6.7.0)
  * New upstream release (6.8.0)

 -- Rik Mills <rikmills@kde.org>  Fri, 08 Nov 2024 16:36:24 +0000

kf6-kidletime (6.6.0-0ubuntu1) oracular; urgency=medium

  * New upstream release (6.6.0)

 -- Scarlett Moore <sgmoore@debian.org>  Fri, 20 Sep 2024 19:06:19 +0100

kf6-kidletime (6.5.0-0ubuntu1) oracular; urgency=medium

  * New upstream release (6.5.0)

 -- Rik Mills <rikmills@kde.org>  Tue, 13 Aug 2024 19:23:05 +0100

kf6-kidletime (6.4.0-0ubuntu1) oracular; urgency=medium

  * New upstream release (6.4.0)
  * Pass gcc option -std=c++17 to acc autopkgtests

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Sat, 13 Jul 2024 16:34:22 +0100
