=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: kf6-kidletime
 Priority: optional
 Section: libs
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Patrick Franz <deltaone@debian.org>,
 Build-Depends: cmake (>= 3.16~),
@@ -10,7 +11,7 @@
                dh-sequence-kf6,
                dh-sequence-pkgkde-symbolshelper,
                doxygen,
-               extra-cmake-modules (>= 6.6.0~),
+               extra-cmake-modules (>= 6.9.0~),
                libwayland-dev (>= 1.9~) [linux-any],
                libx11-dev,
                libx11-xcb-dev,
@@ -26,8 +27,8 @@
                wayland-protocols (>= 1.27~) [linux-any],
 Standards-Version: 4.7.0
 Homepage: https://invent.kde.org/frameworks/kidletime
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kf6-kidletime
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kf6-kidletime.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kf6-kidletime
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kf6-kidletime
 Rules-Requires-Root: no
 
 Package: libkf6idletime-dev
@@ -58,7 +59,6 @@
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends},
 Multi-Arch: same
-Recommends: kwayland-integration,
 Description: library to provide information about idle time
  This library contains a class that allows applications to watch for
  user activity or inactivity. It is useful not only for finding out about
