## kf6-kidletime 6.10.0

=== debian/changelog ===
kf6-kidletime (6.10.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.9.0).
  * Update build-deps and deps with the info from cmake.
  * New upstream release (6.10.0).
  * Update build-deps and deps with the info from cmake.

 -- Aurélien COUDERC <coucouf@debian.org>  Fri, 10 Jan 2025 23:23:15 +0100

kf6-kidletime (6.8.0-2) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * Drop leftover dependency on Qt5 kwayland-integration. (Closes:
    #1091815)

 -- Aurélien COUDERC <coucouf@debian.org>  Thu, 02 Jan 2025 09:07:48 +0100

kf6-kidletime (6.8.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.8.0).
  * Update build-deps and deps with the info from cmake.
  * Release to unstable.

 -- Aurélien COUDERC <coucouf@debian.org>  Wed, 04 Dec 2024 11:59:15 +0100

kf6-kidletime (6.7.0-1) experimental; urgency=medium

  * Team upload.
  * New upstream release.

 -- Simon Quigley <tsimonq2@debian.org>  Sun, 03 Nov 2024 19:29:25 -0600
