=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                dh-sequence-pkgkde-symbolshelper,
                cmake (>= 3.16~),
                doxygen,
-               extra-cmake-modules (>= 6.10.0~),
+               extra-cmake-modules (>= 6.11.0~),
                libwayland-dev (>= 1.9~) [linux-any],
                libx11-dev,
                libx11-xcb-dev,
