=== debian/control ===
--- 
+++ 
@@ -1,17 +1,16 @@
 Source: kf6-kidletime
 Priority: optional
 Section: libs
-Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Patrick Franz <deltaone@debian.org>,
-Build-Depends: cmake (>= 3.16~),
-               debhelper-compat (= 13),
+Build-Depends: debhelper-compat (= 13),
                dh-exec,
                dh-sequence-kf6,
                dh-sequence-pkgkde-symbolshelper,
+               cmake (>= 3.16~),
                doxygen,
-               extra-cmake-modules (>= 6.12.0~),
+               extra-cmake-modules (>= 6.13.0~),
                libwayland-dev (>= 1.9~) [linux-any],
                libx11-dev,
                libx11-xcb-dev,
@@ -20,22 +19,22 @@
                libxss-dev,
                pkgconf,
                plasma-wayland-protocols (>= 1.6.0~) [linux-any],
-               qt6-base-dev (>= 6.5.0+dfsg~),
+               qt6-base-dev (>= 6.6.0~),
                qt6-base-private-dev (>= 6.5.0+dfsg~),
                qt6-tools-dev (>= 6.5.0~),
-               qt6-wayland-dev (>= 6.5.0~) [linux-any],
+               qt6-wayland-dev (>= 6.6.0~) [linux-any],
                wayland-protocols (>= 1.27~) [linux-any],
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://invent.kde.org/frameworks/kidletime
-Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kf6-kidletime
-Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kf6-kidletime
+Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kf6-kidletime
+Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kf6-kidletime.git
 Rules-Requires-Root: no
 
 Package: libkf6idletime-dev
 Section: libdevel
 Architecture: any
 Depends: libkf6idletime6 (= ${binary:Version}),
-         qt6-base-dev (>= 6.5.0+dfsg~),
+         qt6-base-dev (>= 6.6.0~),
          ${misc:Depends},
 Recommends: libkf6idletime-doc (= ${source:Version}),
 Description: development headers for the kidletime library
