## kf6-kidletime 6.19.0

=== examples/CMakeLists.txt ===
add_executable(kidletime_example main.cpp KIdleTest.cpp)
target_link_libraries(kidletime_example KF6::IdleTime Qt6::Gui)
